Skip to main content
POST
Get invoice file

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Scopes

read

Grants read access

Path Parameters

invoice_token
string
required

Body

application/json

Download invoice file (PDF or CSV).

file_type
enum<string>
required

Type of file to download (pdf or csv)

Available options:
pdf,
csv

Response

Returns download URL for the invoice file

DownloadInvoice model

download_url
string
required

The URL to download the invoice file.

Example:

"https://example.com/invoice.pdf"